/*** common ***/
	
	html {
		box-sizing: border-box;
	}

	*, *:before, *:after {
	  box-sizing: inherit;
	}		

	html, body, h1, h2, h3, h4, h5, h6
	 {
		margin: 0;
		padding: 0;
		border: 0;
	}

	time {
		font-size:calc(11px + 0.5vw);
		line-height: 100%;
		font-weight: normal;
		font-style: italic;
		color: #a6a6a6;
		margin: 30px 0 10px 0;			
		display: inline-block;
	}

	h1 {
		font-weight: 600;
		font-size:calc(44px + 2vw);
		line-height: 100%;
		margin: 2vh 0 3vh 0;
		color: #ffffff;		
	}	

	.noHeader h1 {
		margin-bottom: 20px;
		color: #242424;
	}		

	h2 {
	    color: #dcdcdc;
		font-size:calc(15px + 0.625vw);	    
	    font-style: italic;
	    font-weight: 400;
	    margin: 3vw 0 0;	
	}

	.noHeader h2 {
		color: #919191;
	}


	h3 {
		font-size:calc(14px + 1vw);
		line-height: 150%;
		margin-bottom: 2vw;
		font-weight: 600;
	}

	.smallh3 h3 {
		font-size:calc(12px + 0.5vw);
		margin-bottom:4vw;
	}

	h4 {
		font-size:calc(5px + 1vw);
		line-height: 180%;
		margin-bottom: 30px;
		padding-bottom: 1vw;
		font-weight: 400;
		color: #737373;
		border-bottom: 2px solid #eceff0;
		text-transform: uppercase;
	}	

	h6 {
		font-size:calc(10px + 1vw);
		line-height: 100%;
		font-weight: normal;
		font-style: italic;
		color: #a6a6a6;
		margin: 30px 0 0 0;			
		display: inline-block;
	}

	p {
	
		font-size:calc(12px + 0.5vw);
		line-height: 180%;
		color: #737373;
		margin-bottom: calc(16px + 2vw);
		font-weight: 400;
	}

	p.named {
		color: #2b2b2b;
		font-weight: 700;
		margin-bottom: 0px;		
	}

	p.tableStar {
		font-style: italic;
		font-size: calc(5px + 0.8vw);
	}	

	p.introd {
		color: #2b2b2b;
		font-weight: 700;
	}	

	p.longStart {
		margin-top: 8vw;
	}

	.firstLetter {
	  float: left;
	  font-family: Georgia;
	  color: #2b2b2b;
	  font-size: 420%;
	  line-height: 0.5;
	  margin: 0.15em 0.2em 0 0;
	}

	.firstLetter + span {
		margin-left: -0.5em;
	}	

	a {
		text-decoration: none;
	}

	.content ul {
  		text-align: left;
  		overflow: hidden;
	  	padding: 0 1rem 3rem 3rem;   		
  	}
  		
	.content ul li {
		color: #737373;		
		font-size:calc(12px + 0.5vw);
		line-height: 150%;
  		margin-bottom: 1rem;
  		padding-left: 3rem;
  		position: relative;
  	}

  	.content ul li:before {
    	background: #59cbe8;
    	content: '';
    	display: inline-block;
    	height: 0.5rem;
    	left: 0;
    	margin-top: -0.5rem;
    	position: absolute;
    	top:calc(4px + 1vw) !important;
    	width: 0.5rem;
   	}

	.memList ul, .memList table {
  		text-align: left;
  		overflow: hidden;
	  	padding-left: 0;   		
  	}

	.memList ul li, .memList table tr td {
  		text-align: left;
  		overflow: hidden;
	  	padding-left: 0;   		
  	} 

	.memList table tr td:nth-child(1), .memList table tr td:nth-child(2) {
		padding-right: 3vw;
	}


	.memList table tr td {
		color: #737373;		
		font-size:calc(12px + 0.3vw);
		line-height: 150%;
  		padding-bottom: 1rem;
  		padding-left: 0;
  		position: relative;
  	}

	.memList table tr td:first-child {
		color: #0054a6;		
  	}

	.memList table tr:hover td {
		color: #000000;	
		cursor: default;
  	}  	

  	.memList ul li:before {
    	background: none;
   	} 	

	.smallMargin, .next div, header.intro div {
		margin: 0 7% 0 5%;
	}

	.makeMargin {
		margin: 0 14% 0 11%;
	}	

	.content, .finan, .tree {
		padding-bottom: 8vw;
	}

	.line {
		width:calc(40px + 1.3vw);
		height: 5px;
		display: block;
	}

	.content .line, .finan .line {
		width:calc(30px + 1vw);
		height: 5px;
		margin-bottom: 4vw;
	}

	.logoStart {
		padding: 30px 0 15px 0;
	}	

	.logoStart img {
		width: calc(80px + 2vw);
	}

	.blueSpace time {
		margin-bottom: 20px;
	}	

/*** various **/

	.b-list__list-item {
		font-size:calc(13px + 0.5vw);	
		line-height: 180%;
	}

	.fullImage {
		padding-bottom: 10vw;		
	}

	.fullImage img {
		width: 100%;
		height: auto;
	}

/*** NEW menu ***/

.cd-panel {
  /*...*/
  visibility: hidden;
  transition: visibility 0s 0.6s;
}

.cd-panel.cd-panel--is-visible {
  visibility: visible;
  transition: visibility 0s 0s;
}

.cd-panel__header {
  /*...*/
  position: fixed;
  top: 0;
  width: 90%;
  height: 50px;
  transition: transform 0.3s 0s;
  transform: translateY(-50px);
}

.cd-panel--from-right .cd-panel__header {
  right: 0;
}

.cd-panel--from-left .cd-panel__header {
  left: 0;
}

.cd-panel--is-visible .cd-panel__header {
  transition: transform 0.3s 0.3s;
  transform: translateY(0px);
}

.cd-panel__container {
  /*...*/
  position: fixed;
  width: 90%;
  height: 100%;
  top: 0;
  transition: transform 0.3s 0.3s;
}

.cd-panel--from-right .cd-panel__container {
  right: 0;
  transform: translate3d(100%, 0, 0);
}

.cd-panel--from-left .cd-panel__container {
  left: 0;
  transform: translate3d(-100%, 0, 0);
}

.cd-panel--is-visible .cd-panel__container {
  transform: translate3d(0, 0, 0);
  transition-delay: 0s;
}

.cd-panel h2 {
	margin-bottom: 2px;
}

.cd-panel .b-index__column {
	margin-bottom: 0;
}

.cd-panel .b-index__columns {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

/* -------------------------------- 

Primary style

-------------------------------- */

.cd-panel a.js-cd-close {
  background: #59cbe8;
  color: #ffffff;
  text-decoration: none;
  font-weight: normal;
  font-size: 16px;
  display: inline-block;
  padding: 1px 6px 2px 6px;
  margin-bottom: 15px;
}

/* -------------------------------- 

Resource style 

-------------------------------- */


.cd-panel {
  position: fixed;
  z-index: 3;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.6s;
  transition: visibility 0s 0.6s;
}

.cd-panel::after {
  /* overlay layer */
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  cursor: pointer;
  -webkit-transition: background 0.3s 0.3s;
  transition: background 0.3s 0.3s;
}

.cd-panel.cd-panel--is-visible {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}

.cd-panel.cd-panel--is-visible::after {
  background: rgba(0, 0, 0, 0.6);
  -webkit-transition: background 0.3s 0s;
  transition: background 0.3s 0s;
}

.cd-panel__close {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 60px;
  /* image replacement */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.cd-panel__close::before, .cd-panel__close::after {
  /* close icon created in CSS */
  content: '';
  position: absolute;
  top: 22px;
  left: 20px;
  height: 3px;
  width: 20px;
  background-color: #424f5c;
  /* this fixes a bug where pseudo elements are slighty off position */
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.cd-panel__close::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cd-panel__close::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.cd-panel__close:hover {
  background-color: #424f5c;
}

.cd-panel__close:hover::before, .cd-panel__close:hover::after {
  background-color: #ffffff;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.cd-panel__close:hover::before {
  -webkit-transform: rotate(220deg);
      -ms-transform: rotate(220deg);
          transform: rotate(220deg);
}

.cd-panel__close:hover::after {
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
}

.cd-panel--is-visible .cd-panel__close::before {
  -webkit-animation: cd-close-1 0.6s 0.3s;
          animation: cd-close-1 0.6s 0.3s;
}

.cd-panel--is-visible .cd-panel__close::after {
  -webkit-animation: cd-close-2 0.6s 0.3s;
          animation: cd-close-2 0.6s 0.3s;
}

@-webkit-keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

@keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

@-webkit-keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}

@keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}



.cd-panel--from-right .cd-panel__container {
  right: 0;
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
}

.cd-panel--from-left .cd-panel__container {
  left: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
}

.cd-panel--is-visible .cd-panel__container {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}


.cd-panel__content {
  position: absolute;
  z-index: 40;  
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  /* smooth scrolling on touch devices */
  -webkit-overflow-scrolling: touch;
}

.b-index__overview {
  background: #ffffff;
  display: inline-block;
  padding: 4rem 5rem 4rem 4rem;
  position: fixed;
  width: 80%;
  z-index: 20; 
  top: 7%;
  bottom: 7%;  
  overflow-y: auto;
  /* smooth scrolling on touch devices */
  -webkit-overflow-scrolling: touch; 
  right: 6.5rem; 
}


.cd-panel__container {
  position: fixed;
  width: 50%;
  height: 100%;
  top: 0;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
}

.hamburger {
  display: none;
}

@media (max-width: 699px) {
  .cd-panel__container {
    width: 100%;
  }

  .b-index {
    display: none;
  }

  .makeMargin {
    margin: 0 8% 0 8%;
  }

  .b-index__overview {
    right: 0;
    width: 100%;
    z-index: 20; 
    top: 0;
    bottom: 0;
  }

  .b-index__column:nth-of-type(2n) {
      margin-left: 0;
  }

  .b-index__column {
      width: 80%;
  }

  .b-index__vertical-align {
    display: block;  
  }

  .b-index__chapter-column--big {
    padding-right: 10px;
  }

  .hamburger {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2;
  }

  .sticky {
  	display: none;
  }

}

@media (min-width: 700px) {
  .cd-panel__container {
    width: 85%;
  }

  .b-index__column:nth-of-type(2n) {
      margin-left: 6%;
  }  
}

@media (min-width: 800px) {
  .cd-panel__container {
    width: 70%;
  }

  .b-index__column:nth-of-type(2n) {
      margin-left: 7%;
  }  
}

@media (min-width: 900px) {
  .cd-panel__container {
    width: 65%;
  }

  .b-index__column:nth-of-type(2n) {
      margin-left: 8%;
  }  
}

@media (min-width: 1000px) {
  .cd-panel__container {
    width: 75%;
  }
  .b-index__column:nth-of-type(2n) {
      margin-left: 9%;
  }  
}

@media (min-width: 1100px) {
  .cd-panel__container {
    width: 60%;
  }
  .b-index__column:nth-of-type(2n) {
      margin-left: 10%;
  }  
}

@media (min-width: 1200px) {
  .cd-panel__container {
    width: 55%;
  }
  .b-index__column:nth-of-type(2n) {
      margin-left: 11%;
  }  
}

@media (min-width: 1300px) {
  .cd-panel__container {
    width: 50%;
  }
  .b-index__column:nth-of-type(2n) {
      margin-left: 12%;
  }  
}

@media (min-width: 1400px) {
  .cd-panel__container {
    width: 45%;
  }
}


/*** menu overrides ***/

	.b-index__chapter-title {
	    color: #9b9b9b;
	    font-style: italic;
	    font-weight: 300;
	    line-height: 150%;
	    margin-top: 0;
	}

	.b-index__chapter-columns {
		padding: 1.5rem 0 1.5rem 0;
	}

	.b-index__appendix-title {
	    color: #9b9b9b;
	    line-height: 150%;
	    margin-top: 1rem;
	}	

	.b-index__columns {
	    padding-bottom: 4rem;
	}

/*** timeline ***/

	.timeFlag {
		width: 100%;
		text-align: center;
	}

	.timeline {
		display: table;
		width: 100%;
	}

	.timeline>div {
		display: table-cell;
		width: 50%;
		padding-top: 30px;
	}

	.timeline>div:first-child {
		border-right: 1px dashed #ebeeef;
		vertical-align: top;
	}	

	.timeline>div:last-child {
		border-left: 1px dashed #ebeeef;
		vertical-align: top;		
	}

	.timeline .wrapRight div:first-child {
		width: 30%;
		display: table-cell;	
		vertical-align: top;
	}

	.timeline .wrapRight div:last-child {
		width: 70%;
		display: table-cell;		
		vertical-align: top;
	}		

	.timeline .wrapLeft div:first-child {
		width: 70%;
		display: table-cell;	
		vertical-align: top;
	}

	.timeline .wrapLeft div:last-child {
		width: 30%;
		display: table-cell;		
		vertical-align: top;
		text-align: right;
	}
	
	.timeline .wrapRight img {
		width: 100%;
		max-width: 206px!important;
		height: auto;
		margin-left: -10%;
	}	

	.timeline .wrapLeft img {
		width: 100%;
		max-width: 206px!important;
		height: auto;
		margin-right: -10% !important;
	}

	.timeline h3 {
		color: #00339f;
		font-weight: 700;
		font-size:calc(20px + 1vw);
		line-height: 100%;
		margin-top: -2%;
	}

	.timeline .wrapLeft h3 {
		text-align: right;
	}	

	.timeline p {
		margin-bottom: 0;
	}

	.timeline .wrapLeft p {
		text-align: right;
	}	

	.timeline .cofound {
		font-style: italic;
	}

/*** membership **/

	.membership {
		display: table;
	}

	.membership div {
		display: table-cell;
		width: 50%;
		padding-bottom: 6vw;
	}	

	.amcharts-chart-div a,.amcharts2-chart-div a {
		color: #ffffff !important;
	}

	#chartdiv {
		float: left;
		height: 450px !important;
		width: 50% !important;
	}

	.pieChart h3, .colChart h3 {
	    color: #2b2b2b;
	    font-size: calc(12px + 0.5vw);
	    line-height: 100%;
	    padding-bottom: 80px;
	}	    

	.colChart h3 {
	    padding-bottom: 0;
	    margin-bottom: 10px;
	}		

	.colChart h4 {
		font-style: italic;
	    color: #959595;
	    font-size: calc(4px + 1vw);
	    line-height: 100%;
	    padding-bottom: 30px;
	    border-bottom: none;
	}	  	

	.pieChart div.pieRight {
		float: left;		
		width: 50%;
		padding-left: 10%;
	}

	.pieChart div.pieRight p {
		font-size: 16px;
		line-height: 180%;
	}

	.pieChart ul {
		padding-left: 0;
	}

	.pieChart ul li, .chartBottom ul li {
	    font-size: calc(12px + 0.5vw);
		line-height: 100%;
		text-transform: uppercase;
		padding-bottom: 1.6vw;
	}	

	.chartBottom ul {
		display: table;
			margin: 0 auto;
			padding-top: 30px;
	}	

	.chartBottom ul li {
			float: left;
			padding-right: 20px;
	}

  	.pieChart ul li:before {
    	background: #59cbe8;
    	content: '';
    	display: inline-block;
    	height: 16px;
    	left: 0;
    	margin-top: -14px;
    	position: absolute;
    	top:calc(4px + 1vw) !important;
    	width: 16px;
   	}

  	.chartBottom ul li:before {
    	background: #59cbe8;
    	content: '';
    	display: inline-block;
    	height: 16px;
    	left: 0;
    	margin-top: -16px;
    	position: absolute;
    	top:calc(4px + 1vw) !important;
    	width: 16px;
   	}


  	.pieChart ul li:first-child:before {
    	background: #00339f;
   	}   	

  	.pieChart ul li:nth-child(2):before {
    	background: #59cbe8;
   	}   

  	.pieChart ul li:nth-child(3):before {
    	background: #6cc24a;
   	}

  	.pieChart ul li:nth-child(4):before {
    	background: #008675;
   	}

  	.pieChart ul li:nth-child(5):before {
    	background: #009ca6;
   	}

  	.pieChart ul li:nth-child(6):before {
    	background: #efdf00;
   	}   	   	

  	.chartBottom ul li:first-child:before {
    	background: #00339f;
   	}   	

  	.chartBottom ul li:nth-child(2):before {
    	background: #6cc24a;
   	}   

  	.chartBottom ul li:nth-child(3):before {
    	background: #fc4c02;
   	}


/*** less - more  blocks ***/

	.b-list__header {
		border-bottom: 2px solid #eceff0;
	    display: flex;
	    flex-wrap: wrap;
	    margin: 0 0 30px 0 !important;	    
	}	

	.b-list__column-title {
		color: #737373;
	    flex: 0 0 50%;
		font-size:calc(5px + 1vw);
		font-weight: 400;		
		line-height: 180%;
	    max-width: 50%;
	    min-height: 1px;
	    padding: 0 0 1vw 0;
	    position: relative;
	    text-transform: uppercase;
	    width: 100%;
	    font-style: normal;
	    margin: 0;
		padding-left: 0;			    
	}	

	.b-list__column-title:nth-child(2) {
		padding-left: 2rem;		
	}

	.b-list__title {
	    color: #003299;
		font-size:calc(13px + 0.5vw);	
	    font-weight: 500;
		line-height: 180%;	    
	    font-style: normal;	
	    margin: 0;    
	}	

	ul.b-list__list {
		padding-left: 1.5rem;
	}

	.app1 .b-list__column--large {
    	flex: 0 0 66%;
	    max-width: 66%;
    align-self: flex-start;
	}	

	.app1 .b-list__column--small {
		display: none;
	}

	.app1 .b-list__list {
    	max-height: none!important;
    }

  	.app1 .b-list__list:after {
    background: none;
	}



/*** three column lists **/

	.councils p.small, .membership p.small {
		font-size:calc(7px + 0.5vw);
		line-height: 150%;
		margin-bottom: 20px;
		margin-top: 2vw;		
	}

	.councils p strong {
		color: #2b2b2b;
	}	

	.councilCols {
		width: 100%;
		border-top: 2px solid #eceff0;
		border-bottom: 2px solid #eceff0;		
	}

	.councilCols td {
		width: 33%;
		padding: 4px 25px 4px 0;	
		font-size:calc(6px + 0.7vw);	
		line-height: 180%;
		font-weight: normal;
		vertical-align: top;
	}

	.councilCols td em {
		font-size:calc(6px + 0.7vw);
		line-height: 180%;		
		font-weight: normal;
		font-style: italic;
	}	

	.councilCols tr:first-child td {
		padding-top: 3vw;	
	}	

	.councilCols tr:first-child td img {
		margin-bottom: 20px;
		width: 12%;
		height: auto;
	}		

	.councilCols tr:last-child td {
		padding-bottom: 30px;	
	}	

	.councilCols tr td:first-child {
		color: #0054a6;
		font-weight: 600;
	}	

/*** association structure ***/

	.tree {
		margin-top: -6vw;
	}

	.treeCols {
		margin-left: -15px;
		margin-right: -15px;
	}

	.treeL, .treeR, .treeM {
		width: 33%;	
		float: left;	
	}

	.Ch1 div, .Ch2 div, .Th1 div, .Th2 div, .Mh1 div, .Mh2 div, .Rh1 div, .Rh2 div, .Lh1 div, .Lh2 div {
		height: 30px;
	}

	.Ch1, .Ch2, .Th1, .Th2, .Mh1, .Mh2, .Lh1, .Lh2, .Rh1, .Rh2 {
		float: left;
		width: 50%;		
	}

	.treeM .Mh2 {
		border-left: 2px dashed #ebeeef;
	}

	.treeM .Mq2 {
		border-bottom: 2px dashed #ebeeef;		
	}	

	.treeM .Ch1 {
		border-right: 2px dashed #ebeeef;		
	}		

	.treeR .Rq1 {
		border-bottom: 2px dashed #ebeeef;
	}		

	.treeR .Rq4 {
		border-left: 2px dashed #ebeeef;
	}			

	.treeLeaf {
		padding: 0 15px 0 15px;
	}

	.treeBox {
		position: relative;
		font-size:calc(4px + 1vw);
		font-weight: 600;
		line-height: 100%;
		color: #2b2b2b;
		width: 100%;
		float: left;
		border: 2px solid #ebeeef;
		text-align: center;
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.treeConnect img {
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		top: -10px;
	}

	.treeConnect div {
		position: absolute;
		left: -32px;
		border-bottom: 2px dashed #ebeeef;
		width: 30px;
		padding: 0;
		font-size:calc(2px + 0.5vw);
		line-height: 100%;		
	}	

	.treeGM {
		font-size:calc(13px + 0.5vw);		
		color: #00339f;		
		border: 2px solid #00339f;
	}

	.treeGM img {
		width: 33%;
		height: auto;
		margin-bottom: 20px;
		border-bottom: 2px solid #00339f;
	}

	.treeClear {
		border: 2px solid #ffffff;
	}

	.commBox {
		border-top: none;
		padding: 30px 20px 30px 0;
	}

	.commBox ul {
		margin-bottom: 0;
		padding-bottom: 0;
	}	

	.commBox ul li {
		font-size:calc(4px + 0.8vw);
		font-weight: 400;	
	}


/*** info blocks ***/	

	.infoBlock {
		width: 100%;
		display: table;
	}

	.b-blocks__block--half {
		width: 47%;
  		border: 2px solid #59cbe8;
  		padding: 5rem; 
		display: table-cell;
  	}	

	.tweener {
		width: 6%;
		display: table-cell;
  	}

	.b-blocks__block--half h2 {
  		color: #0033a0;
		font-size:calc(12px + 1.5vw);
		line-height: 100%;
  		font-weight: 700;
  		margin: 1rem 0 4rem 0; 
	}

	.b-blocks__block--half p {
	  	text-align: left; 		
	  	color: #404040;
	}		


	.b-blocks__block--half ul li {
	  	color: #404040;
		font-size:calc(13px + 0.5vw);	
	}			

	.b-blocks__block--half img {
		width: 10%;
		height: auto;
		margin-bottom: 2.2rem; 
	}	

	.b-blocks__block--half ul {
		padding-left: 0;
		padding-bottom: 0;
	}

	.b-blocks__block--half:first-child {
	  margin-right: 15px;
	}

/*** number blocks ***/

	.numberBlocks {
		display: table;
		width: 70%;
		font-size:calc(16px + 1vw);
		border: 2px solid #ebebeb;
		margin: 30px auto;
		padding: 20px 30px 20px 0;
	}

	.numberBlocks ul {
		display: table-cell;
		padding-bottom: 0;
	}	

	.numberBlocks ul li {
		padding-left: 0;
		line-height: 220%;
	}

	.numberBlocks ul li:before {
		padding-left: 0;
		background: none;
	}	

	.numberBlocks ul li strong {
		color: #404040;
	}	

	.numberHold {
		display: table-cell;
		vertical-align: middle;
	}

	.circle {
		position: relative;
		z-index: 1;
	    border-radius: 50%;
	    width: 76px;
	    height: 76px;
	    padding-top: 19px;
	    margin-left: -39px;
	    background: #fff;
		box-shadow: 0px 0px 0px 12px rgba(235,235,235,0.4); 		
	    color: #0033a0;
	    text-align: center;
	    font-size: 38px;
	    line-height: 100%;
	    font-weight: 700;
	}


/*** back link section ***/

	.back {
		font-size:calc(10px + 0.4vw);
		line-height: 100%;
		font-style: italic;
		padding: 1vw 0 6vw 0;
		color: #2b2b2b;
	}

	.back img {
		position: relative;
		top: -1px;
		margin-right: 4px;
	}

	.back a:link {
		padding: 4px 8px;
		color: #000;
		text-decoration: none;
		margin-left: -8px;
	}

	.back a:visited {
		padding: 4px 8px;
		color: #000;
		text-decoration: none;
	}

	.back a:hover {
		padding: 4px 8px;		
		color: #000;
		text-decoration: none;
		background-color: #5BC9E6;
		color: #ffffff;
	}

	.back a:active {
		padding: 4px 8px;		
		color: #000;
		text-decoration: none;
		background-color: #5BC9E6;
	}

/*** splash page ***/

	video#bgvid { 
	    position: fixed;
	    top: 50%;
	    left: 50%;
	    min-width: 100%;
	    min-height: 100%;
	    width: auto;
	    height: auto;
	    z-index: -100;
	    -ms-transform: translateX(-50%) translateY(-50%);
	    -moz-transform: translateX(-50%) translateY(-50%);
	    -webkit-transform: translateX(-50%) translateY(-50%);
	    transform: translateX(-50%) translateY(-50%);
	    background: url(../im/splash.jpg) no-repeat;
	    background-size: cover; 
	}

	#splash {
	    position: fixed;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;		    
	    min-width: 100%;
	    min-height: 100%;
	    z-index: 100;
	    text-align: center;
		font-size:calc(18px + 1.5vw);
		line-height:calc(18px + 1.5vw);
	    font-weight: 600;
	    color: #fff;
	    display: table;
		background-color:rgba(0, 0, 0, 0.2);
		padding-top: 50px;
	}

	#splash .logo {
		margin-bottom: 0.4vh;
		width: 14vh;
	}

	#splash .line {
		margin: 0 auto 3.6vh auto;
	}


	#splash div {
	    display: table-cell;
	    vertical-align: middle;
	    text-align:center;
	}

	#splash h1 {
		font-size: 6.9vw;
		line-height: 10.2vw;
		font-weight: 600;
		color: #fff;
		margin: 0 0 3vh 0;
	}

	#splash .c-button--action__text, #splash .c-button, #splash .c-button--action, #splash .c-button--minimal {
		color: #ffffff;
		font-size: 20px;
		line-height: 100%;
	}

	.c-button--action__icon.icon {
		vertical-align: middle;		
	    height: 100%;
		font-size: 20px;	    
	    line-height: 100%;
	    padding: 14px 18px 0 10px;
	}	

	.c-button--action__inner {
	    padding: 3px 0 3px 0;
	}

/*** next block ***/

	.next {
		height: 30vh;
		min-height: 200px;
		width: 100%;
		background: #59cbe8 url(../im/next-letter.jpg) no-repeat center center;		
		-webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	  	background-size: cover;
	}

	.next:hover {
		background-image: none;
	}

	.next div {
		height: 100%;
		display: table;
	}

	.next div div {
		display: table-cell;
	    vertical-align: middle;	
	    color: #fff;
		font-size:calc(12px + 1.5vw);
		line-height: 100%;
	}

	.next div div span {
		font-size:calc(13px + 0.5vw);
		line-height: 100%;		
		padding-right: 6px;
	}		

	.next div div img {
		width: 50px;
		margin-top: -2px;
		margin-left: 20px;
		display: inline-block;
	}

	.next:hover div div img {
		margin-left: 0px;
	}	

/*** financial tables ***/

	.finan table {
		width: 100%;
		border: 0;
		margin-bottom: 30px;
	}

	.finan table tr td {
		border: 1px solid #e8eced;
		font-size:calc(5px + 0.8vw);
		color: #737373;
		padding: 1.5% 1.8%;
		text-align: right;
	}	

	.finan table tr.empty td {
		border: 0;
	}	

	.finan table tr.head td {
		border: 0;
		font-weight: 700;
		color: #444444;
		border-right: 1px solid #f6f6f6;
		padding-left: 0;		
	}

	.finan table tr td.reCenter {
		text-align: center;
	}			

	.finan table tr td.begin {
		text-align: left;
	}

	.finan table tr td.begin span {
		float: right;
		color: #59cbe8;
	}	

	.finan table tr.markedTD td{
		background-color: #f8f8f8;
	}	

	.finan table tr td.cleanTD {
		border: 0;
		background-color: #ffffff;
	}

	.finan table tr.leadIn td {
		font-weight: 700;
		text-align: center;
		color: #444444;		
	}

	.finan table tr.closeTD td {
		font-weight: 700;
		color: #444444;		
	}	

	.finan table tr td:first-child {
		border-top: 0!important;
		border-left: 0!important;		
		border-bottom: 0!important;
		padding-left: 0!important;		
	}	

	.textNote {
		color: #a1a1a1!important;
	}

/*** highlight ***/
	
	.leftMargin {
		margin: 0 0% 0 11%;
		padding-bottom: 10vw;
	}

	.highlight {
		position: relative;
		background: #59cbe8;
		color: #ffffff;
		padding: 5% 16% 5% 14%;
		font-size:calc(13px + 0.5vw);	
		line-height: 180%;		
	}	

	.highlight p {
		color: #ffffff;
		font-size:calc(5px + 0.8vw);	
		line-height: 180%;	
		margin-bottom: 1vw;	
	}	

	.highlight img {
		position: absolute;
		left: 6%;
		top: 15%;
		width: 3.8%;
		height: auto;
	}

  	.highlight h4 {
  		color: #ffffff;
  		border-bottom: 0;
  		margin-bottom: 1vw;
  		text-transform: none;
		font-size:calc(13px + 1vw);	  		
   	}	

	.highlight ul {
		border-bottom: 1px solid #eceff0;
		border-top: 1px solid #eceff0;
		padding: 2vw 0 2vw 0;	
		margin-bottom: 2vw;	
	}   			

  	.highlight ul li {
  		color: #ffffff;
		margin-top: 1rem;  		
   	}	

  	.highlight ul li:before {
    	background: #59cbe8;
    	content: '';
    	display: inline-block;
    	height: 0.5rem;
    	left: 0;
    	margin-top: -0.25rem;
    	position: absolute;
    	top:calc(4px + 1vw) !important;
    	width: 0.5rem;
   	}


/*** captioned images ***/

	.captioned {
		display: table;
		width: 100%;
	}

	.captioned div:first-child {
		display: table-cell;
		width: 80%;
	}

	.captioned div:last-child {
		display: table-cell;
		width: 20%;
		padding: 2% 2% 0 2%;
		vertical-align: top;
	}	

	.captioned div img {
		width: 100%;
		height: auto;
	}

	.captioned div p {
		font-size:calc(7px + 1vw);
		border-top: 2px solid #eceff0;
		padding-top: 10px;
	}	


/*** split ***/

	.split {
		display: table;
		width: 100%;
	}

	.split div {
		display: table-cell;
		width: 50%;
		padding-bottom: 60px;
	}

	.split div ul {
		padding: 0;		
	}	

	.split div ul li {
		font-size:calc(13px + 0.5vw);
		line-height: 180%;
		color: #444444;
		font-weight: 400;
		margin-bottom: 0;
		padding-left: 0;
	}

	.split div ul li:before {
		background: none;
	}	

	.split div ul li:first-child {
		color: #2b2b2b;
		margin-bottom: 3rem;
	}	

	.split div ul li:last-child {
		color: #737373;
	}	

/*** overview page ***/

	.mainOverview {
		width: 100%;		
		display: table;		
		padding-top: 60px;
		padding-bottom: 60px;		
	}

	.mainOverview div {
		display: table-cell;
		width: 50%;
	}

	.mainOverview>div:first-child {
		padding-right: 15%;
	}	

	.mainOverview>div:last-child {
		padding-left: 15%;
	}

	.mainOverview div ul {
		margin: 0;
		padding: 0;
	}

	.mainOverview div ul li {
		padding: 0;
		margin: 0;
	}

	.mainOverview div ul li:before {
		background: none;
	}	
	.mainOverview div ul li a {
		color: #9b9b9b;
		font-size: calc(12px + 0.5vw);
		line-height: 150%;
		font-weight: 300;
		display: block;
		width: 100%;
		font-style: italic;	
		padding-top: 25px;
		padding-bottom: 25px;			
	}

	.mainOverview div ul li a:hover {
		color: #383838;
	}	

	.mainOverview div ul li a div:first-child {
		display: block;
		width: 100%;
	}	

	.mainOverview div ul li a div:last-child {
		display: table;
		font-style: normal;
		width: 100%;
		color: #383838;
		font-size: calc(16px + 0.65vw);
		line-height: 150%;
		margin-top: 6px;
		vertical-align: middle;
		font-weight: 600;
	}

	.mainOverview div ul li a:hover div:last-child {
		color: #59cbe8;		
	}	

	.mainOverview div ul li a div:last-child span {
		display: table-cell;
		vertical-align: middle;
		width: 40px;
	}	

	.mainOverview div ul li a div:last-child em {
		font-style: normal;
	}		

	.mainOverview div ul li a img {
		float: right;
		width: 16px;
		height: auto;
		margin-top: 2px;
	}	

	.mainOverview div ul li a:hover img {
		transform: translate(18px,0);
		transition: transform 0.25s cubic-bezier(0.19, 1, 0.22, 1) 0s;		
	}		

	.appendixOverview {
		width: 100%;		
		display: table;		
		border-top: 2px solid #eceff0;
	}

	.appendixOverview>a {
		display: table-cell;
		width: 50%;
		padding: 60px 0 60px 0;
	}

	.appendixOverview>a:hover {
		background-color: #59cbe8;
	}

	.goAppendix {
		display: table;
		width: 50%;
		margin: 0 auto;	
		min-width: 300px;
	}

	.goAppendix>div {
		display: table-cell;
	}	

	.goAppendix>div:first-child {
		vertical-align: middle;
		padding: 0 60px 0 0;		
	}	

	.goAppendix div:last-child div {
		display: block;
		width: 100%;
	}	

	.goAppendix div:last-child div:first-child {
		color: #9b9b9b;
		font-size: calc(12px + 0.5vw);
		font-weight: 300;
		line-height: 150%;
		font-style: italic;	
	}		

	.appendixOverview>a:hover div:last-child div:first-child{
		color: #ffffff;
	}

	.goAppendix div:last-child div:last-child {
		color: #383838;
		font-size: calc(14px + 0.5vw);
		line-height: 180%;
		font-style: normal;
		font-weight: 600;
	}		

	.appendixOverview>a:hover div:last-child div:last-child{
		color: #ffffff;
	}	

/*** footer ***/

	footer {
		display: table;
		padding-top: 100px;
		padding-bottom: 200px;
		background: #f3f3f3;
	}

	footer h5 {
		font-size:calc(14px + 0.5vw);
		line-height: 100%
		font-weight: 600;
		margin-bottom: 15px;
		text-decoration: none;
	}

	footer div div:first-child {
		display: table-cell;		
		width: 60%;
	}

	footer div div:last-child {
		width: 40%;
		display: table-cell;
		vertical-align: middle;
	}

	footer p {
		font-size:calc(12px + 0.5vw);
		line-height: 180%;
		font-weight: 300;
		color: #4b4b4b;
		margin-right: 0;
		margin-bottom: 0;
		padding-bottom: 0;
	}	

	footer div div:last-child p {
		vertical-align: middle;
		text-align: center;
	}

	footer a:link {
		color: #0033a0;
		text-decoration: underline;
	}

	footer a:visited {
		color: #0033a0;
		text-decoration: underline;		
	}

	footer a:hover {
		color: #59cbe8;
	}	

	footer a:active {
		color: #59cbe8;
	}		

/*** headers ***/

	header.intro {
		height: 500px;
		width: 100%;
	}

	header.intro div {
		height: 100%;
		display: table;			
	}

	header.intro div div {
		height: 100%;
		display: table-cell;
	    vertical-align: middle;	
	}

	header.intro img.logo {
		position: absolute;
		top: 30px;
		width: calc(80px + 2vw);
	}

	header.intro img.line {
		margin-left: 0;
	}

	header.overview {
		height: 15vw;
		min-height: 200px;
		width: 100%;		
		font-size:calc(16px + 2vw);
		text-align: center;
		display: table;
	}	

	header.overview div {
		display: table-cell;
		vertical-align: middle;
		color: #ffffff;
		font-size:calc(13px + 0.5vw);
	}		

	header.overview h1 {
		margin: 0 0 15px 0;
		font-size:calc(18px + 1vw);	
	}

	header.overview img.logo {
		margin: 0 auto 15px auto;
		width: calc(60px + 3vw);
	}	

	header.chairman {		
		background: url(../im/Marieke.jpg) no-repeat center center;		
		-webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	  	background-size: cover;		
	}	

	header.about {		
		background: url(../im/about-inrev.jpg) no-repeat center center;		
		-webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	  	background-size: cover;		
	}	

	header.priorities {		
		background: url(../im/priorities.jpg) no-repeat center center;		
		-webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	  	background-size: cover;		
	}	

	header.committees {		
		background: url(../im/committees.jpg) no-repeat center center;		
		-webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	  	background-size: cover;		
	}	

	header.overview {		
		background: url(../im/overview.jpg) no-repeat center center;		
		-webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	  	background-size: cover;		
	}		

	header.structure {		
		background: url(../im/structure.jpg) no-repeat center center;		
		-webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	  	background-size: cover;		
	}	

	header.members {		
		background: url(../im/membership2.jpg) no-repeat center center;		
		-webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	  	background-size: cover;		
	}		

	header.finreport {		
		background: url(../im/finreport.jpg) no-repeat center center;		
		-webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	  	background-size: cover;		
	}	

	header.activity {		
		background: url(../im/activity-report.jpg) no-repeat center center;		
		-webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	  	background-size: cover;		
	}

/*** breakpoints ***/

@media screen and (max-width: 575px) {

	header.intro {
		height: 300px;
	}

	em.hideEm {
		display: none;
	}	

	h1 {
	    font-size: calc(24px + 2vw);
	}	

	.content ul {
	    padding: 1rem 1rem 2rem 0rem;
	}

	.content ul li {
	 	padding-left: 1.5rem;
	}	

	.content ul li::before {
	    margin-top: 0!important;
	}


	div.about div {
		display: block !important;
		width: 100% !important;
	}
	div.about div p {
		padding-bottom: 4vw;
		text-align: left !important;	
	}

	.next div div span {
		display: none;
	}

	.next div div {
		text-align: center;
		line-height: 300%;
	}

	.b-blocks__block--half {
		width: 100%;
	    padding: 45px 15px;	
		display: block;
	}

	.b-blocks__block--half h2 {
		margin-bottom: 20px; 
	}	

	.b-blocks__block--half img {
		width: 25%;
		height: auto;
		margin-bottom: 20px; 
	}	

	.tweener {
		display: none;
	}

	.b-blocks__block--half:first-child {
		margin-bottom: 8vw;
	}	

	.b-blocks__block--half ul li {
		padding-left: 1.5rem;
	}

	.content ul li::before {
	    margin-top: 0.4rem;
	}

	.numberBlocks {
		display: table;
		width: 90%;
		margin-right: 0px;		
	}

	.numberBlocks ul {
	    padding: 0 0 1.6rem 1.6rem;
	}

	.b-list__column-title {
		min-width: 100% !important;
		max-width: 100% !important;	
	 	font-size:calc(13px + 0.5vw);
	}		

	.b-list__column-title:nth-child(2) {
	 	display: none;
	}	

	.b-list__columns {
	    display: block;
	}

	.b-list__column--small {
		display: none;
	}

	.b-list__column--medium {
		display: block;
		min-width: 100% !important;
		max-width: 100% !important;		
	}
	.b-list__column--large {
		display: block;
		min-width: 100%!important;
		max-width: 100% !important;		
	}		

	ul.b-list__list {
	    padding-left: 0;
	    max-height: none!important;
	    padding-bottom: 30px;
	}

	.b-list__list {
	    overflow: hidden;
	    text-align: left;
	    padding-left: 0px;
	}

	.b-list__list-item {
		padding-left: 1.5rem!important;
	}

	.b-list__list-item::before {
		top:calc(8px + 1vw) !important;
	}

	.mainOverview div ul li a div:last-child {
		font-size: calc(12px + 0.65vw);
	}

	.goAppendix div:last-child div:first-child {
		font-size: calc(9px + 0.5vw);
	}	

	.goAppendix div:last-child div:last-child {
		font-size: calc(10px + 0.5vw);
	}

	.mainOverview div ul li img {
		display: none;
	}	

	.appendixOverview {
		display: block;
		width: 100%;
	}	

	.appendixOverview>a {
		display: block;
		width: 100%;
	}

	.goAppendix > div:first-child {
	    padding: 0 0 0 10%;
	}


	.b-index__side {
	    width: 3rem;
	}	


	.b-index__timeline {
	    right: 3rem;
	}	

	.b-index__side-icon.icon {
		padding-bottom: 8px;
	}	

	.commBox {
		display: none;
	}

	.treeGM {
	    font-size: calc(6px + 0.5vw);
	}	

	.treeBox {
		padding-top: 10px;
		padding-bottom: 10px;
	}	

	.treeBox img {
		display: none;
	}	

	.treeBox br {
		display: none;
	}

	.Ch1 div, .Ch2 div, .Th1 div, .Th2 div, .Mh1 div, .Mh2 div, .Rh1 div, .Rh2 div, .Lh1 div, .Lh2 div {
		height: 12px;
	}

	.councilCols tr:first-child td img {
	    margin-bottom: 15px;
	    width: 20px;
	}

	.membership {
		display: block;
	}

	.membership>div {
		display: block;
		width: 100%;
	}

	.membership>div:first-child {
		padding-bottom: 0;
	}	

	.pieChart {
		display: block;
	}

	.pieChart h3 {
		padding-bottom: 0;
		margin-bottom: 0;		
	}	

	.pieChart>div {
		display: block;
		width: 100%!important;
	}	

	.pieChart>div.pieRight {
		float: none;		
		display: block;
		width: 100%!important;
		padding-left: 0;
		margin: 0 auto!important;		
	}	

  	.pieChart ul li:before {
    	background: #59cbe8;
    	content: '';
    	display: inline-block;
    	height: 10px;
    	left: 0;
    	margin-top: -6px !important;
    	position: absolute;
    	top:calc(4px + 1vw) !important;
    	width: 10px;
   	}

	#chartdiv {
		float: none;
		margin: 0 auto!important;
		height: 220px!important;
	}

	.amcharts-chart-div	{
		height: 220px!important;
	}

	.timeline .wrapRight img {
		display: none;
	}	

	.timeline .wrapLeft img {
		display: none;
	}	

	.timeline .wrapRight div:first-child {
		width: 15%;
	}

	.timeline .wrapRight div:last-child {
		width: 85%;
	}		

	.timeline .wrapLeft div:first-child {
		width: 85%;
	}

	.timeline .wrapLeft div:last-child {
		width: 15%;
	}

	.b-index__chapter-columns {
		padding: 0.5rem 0 0.5rem 0;
	}

	.chartBottom ul {
		margin: 0 0 0 1.5rem;
	}	

	.chartBottom ul li {
		float: none;
	}

}

@media screen and (max-width: 767px) and (min-width: 576px) {

	header.intro {
		height: 350px;
	}

	h1 {
	    font-size: calc(36px + 2vw);
	}	

	.content ul {
	    padding: 0 1rem 2rem 1.5rem;
	}

	.content ul li {
	 	padding-left: 2rem;
	}	

	.content ul li::before {
	    margin-top: -0.2rem!important;
	}

	.b-blocks__block--half {
		width: 100%;
		padding-left: 30px !important;
		padding-right: 30px !important;
		display: block;
	}

	.tweener {
		display: none;
	}

	.b-blocks__block--half:first-child {
		margin-bottom: 60px;
	}	

	.b-blocks__block--half div {
	    padding: 3rem;
	}			

	.b-blocks__block--half ul li {
		padding-left: 1.5rem;
	}

	.content ul li::before {
	    margin-top: 0.2rem;
	}

	.numberBlocks {
		display: table;
		width: 70%;
	}	

	.numberBlocks ul {
	    padding: 0 0 1.6rem 1.6rem;
	}	

	.b-list__column--small {
		display: none;
	}

	.b-list__list {
	    max-height: none!important;
	    padding-bottom: 30px;
	    overflow: hidden;
	    text-align: left;
	    padding-left: 0px;
	}

	.b-list__list-item::before {
		top:calc(8px + 1vw) !important;
	}

	.b-list__column--small {
	    flex: 0 0 0;
	    max-width: 0;
	}	

	.b-list__column--large {
	    flex: 0 0 65%;
	    max-width: 65%;
	}	

	.goAppendix>div:first-child {
		padding: 0 10px 0 20px;		
	}

	.treeBox {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.treeGM {
	    font-size: calc(6px + 0.5vw);
	}	

	.commBox {
		padding-right: 1rem;
	}

	.commBox ul {
		padding-left: 1rem;
		padding-right: 0;
	}

	.commBox ul li {
		padding-left: 1.5rem;
	}

	.commBox ul li:before {
		margin-top: -0.5rem;
	}

	.Ch1 div, .Ch2 div, .Th1 div, .Th2 div, .Mh1 div, .Mh2 div, .Rh1 div, .Rh2 div, .Lh1 div, .Lh2 div {
		height: 20px;
	}	

	.councilCols tr:first-child td img {
	    height: auto;
	    margin-bottom: 20px;
	    width: 15%;
	}

	.councilCols tr:first-child td img {
	    margin-bottom: 15px;
	    width: 30px;
	}	

	.membership {
		display: block;
	}

	.membership>div {
		display: block;
		width: 100%;
	}

	.membership>div:first-child {
		padding-bottom: 0;
	}	

	.pieChart {
		display: block;
	}

	.pieChart h3 {
		padding-bottom: 0;
		margin-bottom: 0;		
	}	

	.pieChart>div {
		display: block;
		width: 100%!important;
	}	

	.pieChart>div.pieRight {
		float: none;		
		display: block;
		width: 70%!important;
		padding-left: 0;
		margin: 0 auto!important;		
	}	

  	.pieChart ul li:before {
    	background: #59cbe8;
    	content: '';
    	display: inline-block;
    	height: 12px;
    	left: 0;
    	margin-top: -10px!important;
    	position: absolute;
    	top:calc(4px + 1vw) !important;
    	width: 12px;
   	}

	#chartdiv {
		float: none;
		margin: 0 auto!important;
	}


	.b-index__chapter-column--small	{
		padding-top: 1rem;
	}

	.chartBottom {
		display: none;
	}	

}

@media screen and (max-width: 991px) and (min-width: 768px) {

	header.intro {
		height: 425px;
	}

	.numberBlocks {
		display: table;
		width: 60%;
	}	

	.numberBlocks ul {
	    padding: 0 0 2rem 2rem;
	}

}	

@media screen and (min-width: 992px) {

	.b-index__column:nth-of-type(2n) {
	    margin-left: 12%;
	}

}	

@media screen and (min-width: 992px) {

	.b-index__column:nth-of-type(2n) {
	    margin-left: 12%;
	}

}